
@media all and (min-width: 1368px) {


} /*@media all and (max-width: 1350px)*/

@media all and (max-width:1367px) {

    /***** MAIN PAGE *****/

    /** header **/

    #header .info_bar .info_wrp .item,
    #header .info_bar .social_networks_wrp {
        margin-right: 60px;
    }
    #header .info_bar .info_wrp .item:last-of-type {
        margin-right: 0;
    }
    #header .header .logotype_wrp {
        padding-left: 20px;
    }
    #header .header .coming_events_wrp,
    #header .header .weather_wrp {
        margin-right: 24px;
    }
    #primary {
        font-size: 1rem;
    }

    /** news list **/

    #news_list {
        max-width: 1055px;
    }

    /** carousel **/

    #carousel {
        height: 365px;
    }
    #carousel .item .content h3 {
        font-size: 2em;
    }
    #carousel .item .content a.more {
        margin-top: 10px;
    }
    #carousel .owl-controls {
        bottom: 20px;
    }

    /** events **/

    #events .item span.label {
        padding: 15px;
        font-size: 1.3rem;
    }
    #events .item .preview {
        padding: 10px 15px 15px;
    }
    #events .item .preview p.label {
        max-height: 85px;
        font-size: 1.1rem;
    }
    #events .item .preview p.preview_text {
        font-size: 1rem;
    }
    #events .item:hover .preview p.preview_text {
        max-height: 175px;
    }

    /** activity and docs **/

    #activity_and_docs .activity_and_docs .unit {
        width: calc(50% - 4px);
        margin-right: 0;
        padding-right: 30px;
    }
    #activity_and_docs .activity_and_docs .unit h5 {
        margin-bottom: 30px;
    }
    #activity_and_docs .activity_and_docs .item {
        margin-bottom: 15px;
        padding-right: 30px;
        font-size: 1rem;
    }
    #activity_and_docs .twitter_feed {
        width: 345px;
    }
    #activity_and_docs .twitter_feed .details {
        padding-left: 15px;
    }

    #activity_and_docs .news_list_wrp {
        padding-right: 80px;
    }

    /** activity **/

    #activity .item {
        margin-right: 40px;
        font-size: 1.2rem;
    }

    /** state banners **/

    #state_banners .line {
        width: 1180px;
        display: flex;
    }
    #state_banners_carousel {
        max-width: 1100px;
    }
    #state_banners_carousel .item {
        font-size: .9rem;
    }
    #state_banners_carousel .owl-nav .owl-prev {
        left: -45px;
    }
    #state_banners_carousel .owl-nav .owl-next {
        right: -45px;
    }

    /** footer **/

    #footer .line {
        width: 1180px;
        display: flex;
    }
    #footer .copyright,
    #footer .banners {
        margin-right: 75px;
    }

    /** urgent messages **/

    .urgent_messages_wrp .message_wrp {
        padding: 0 55px;
    }

    /** /urgent messages **/

    /***** /MAIN PAGE *****/


} /*@media all and (min-width:1200px) and (max-width:1349px)*/

@media all and (max-width:1199px) {

    /***** MAIN PAGE *****/

    /** header **/

    #header {
        height: 235px;
    }
    #header .info_bar .info_wrp .item span.i {
        vertical-align: top;
    }
    #header .info_bar .info_wrp .item span.value {
        border-bottom: 0;
    }
    .navigation_wrp {
        position: relative;
        height: 50px;
    }
    #primary {
        width: 100%;
    }
    #primary ul li span.i {
        display: none;
    }
    .navigation_wrp .controls {
        position: absolute;
        top:0;
        left: 50%;
        float: none;
        width: 100%;
        max-width: 970px;
        padding-right: 70px;
        text-align: right;
        transform: translateX(-50%);
        z-index:2;
    }
    .navigation_wrp .controls .spec_version a {
        line-height: 3.9;
    }
    #header .header {
        height: 130px;
    }
    #header .header .weather_wrp {
        display: none;
    }

    /*** directions ***/

    .directions_element {
        height: 265px;
    }
    .directions_element__label {
        font-size: 37px;
    }

    /** news list **/

    #news_list {
        width: 855px;
    }

    /** carousel **/

    #carousel {
        height: 300px;
    }
    #carousel .td.middle {
        vertical-align: top;
    }
    #carousel .item .content {
        width: 55%;
        padding-top: 20px;
    }
    #carousel .item .content h3 {
        font-size: 1.7rem;
    }

    /** events **/

    #events .item span.label {
        padding: 15px;
        font-size: 1.1rem;
    }

    #events .item .preview p.label {
        max-height: 95px;
        font-size: 1rem;
    }
    #events .item .preview p.preview_text {
        font-size: .95rem;
    }
    #events .item:hover .preview p.preview_text {
        max-height: 110px;
    }

    /** activity and docs **/

    #activity_and_docs {
        padding: 45px 0;
    }
    #activity_and_docs .activity_and_docs {
        padding-right: 30px;
    }
    #activity_and_docs .activity_and_docs .unit {
        width: 100%;
        margin: 0 0 30px;
        padding: 0;
    }
    #activity_and_docs .activity_and_docs .unit:last-of-type {
        margin-bottom: 0;
    }
    #activity_and_docs .activity_and_docs .more {
        margin-top: 15px;
    }

    /** activity **/

    #activity {
        padding-bottom: 45px;
    }
    #activity .item {
        width: 290px;
        height: 100px;
        font-size: 1.1rem;
    }

    /** state banners **/

    #state_banners {
        padding: 25px 0;
    }
    #state_banners .line {
        width: 970px;
    }
    #state_banners_carousel {
        max-width: 870px;
    }

    /** footer **/

    #footer .line {
        width: 970px;
        display: flex;
    }
    #footer .copyright,
    #footer .banners {
        margin-right: 20px;
    }
    #footer .copyright {
        width: 250px;
    }
    #footer .banners {
        width:340px;
    }

    /** urgent messages **/

    .urgent_messages_wrp .message_wrp {
        padding: 0;
    }
    #message {
        width: 720px;
        font-size: 1.3rem;
    }

    /** /urgent messages **/

    /** news list **/

    .filter_wrp .filter_list .item {
        margin-right: 20px;
    }
    .filter_wrp .filter_list .item.search {
        width: 335px;
    }
    .news_list_wrp .item.has_picture figure.image {
        display: block;
        margin: 0 0 15px;
    }
    .news_list_wrp .item.has_picture .details {
        width: 100%;
        padding: 0;
    }

    /** /news list **/

    /***** /MAIN PAGE *****/


} /*@media all and (min-width:992px) and (max-width:1199px)*/

@media all and (max-width:991px) {

    /***** MAIN PAGE *****/

    /** header **/
    
    .navigation_wrp .controls {
        max-width: 750px;
    }
    #header .info_bar .info_wrp .item,
    #header .info_bar .social_networks_wrp {
        margin-right: 20px;
    }
    #header .info_bar .td._controls {
        width: 220px;
    }
    #header .info_bar .info_wrp .item a {
        font-size: .9rem;
    }
    #header .info_bar .info_wrp .item span.value {
        max-width: 310px;
    }
    #header .header .coming_events_wrp {
        display: none;
    }

    /*** directions ***/

    .directions_element {
        height: 200px;
    }
    .directions_element__label {
        font-size: 32px;
    }

    /** news list **/

    #news_list {
        width: 635px;
    }
    #news_list .item {
        padding-right: 25px;
    }

    /** carousel **/

    #carousel {
        height: 250px;
    }
    #carousel .item .content {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    /** events **/

    #events .item {
        width: 50%;
    }

    #events .item .preview p.label {
        font-size: 1.2rem;
    }
    #events .item .preview p.preview_text {
        font-size: 1.1rem;
    }
    #events .item .preview p.preview_text,
    #events .item:hover .preview p.preview_text {
        max-height: 255px;
    }

    /** activity and docs **/

    #activity_and_docs .activity_and_docs,
    #activity_and_docs .twitter_feed {
        float: none;
        width:100%;
    }
    #activity_and_docs .activity_and_docs {
        margin-bottom: 40px;
    }
    #activity_and_docs .activity_and_docs .unit {
        width: calc(50% - 15px);
        margin-right: 25px;
    }
    #activity_and_docs .activity_and_docs .unit:last-of-type {
        margin-right: 0;
    }
    #activity_and_docs .activity_and_docs .item {
        padding-right: 0;
    }

    #activity_and_docs .news_list_wrp {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-bottom: 50px;
        padding-right: 0;
    }

    /** activity **/

    #activity .item {
        width: 330px;
        height: 125px;
        margin: 0 40px 40px 0;
        font-size: 1.3rem;
    }
    #activity .item:nth-of-type(even) {
        margin-right: 0;
    }
    #activity .item:last-of-type,
    #activity .item:nth-last-of-type(2) {
        margin-bottom: 0;
    }

    /** state banners **/

    #state_banners .line {
        width: 750px;
    }
    #state_banners_carousel {
        max-width: none;
    }
    #state_banners_carousel .item {
        padding: 0;
        text-align: center;
    }
    #state_banners_carousel .item span.value {
        text-align: left;
    }
    #state_banners_carousel .owl-nav .owl-prev {
        left: 0;
    }
    #state_banners_carousel .owl-nav .owl-next {
        right: 0;
    }

    /** footer **/

    #footer .line {
        width: 750px;
        display: flex;
    }
    #footer .copyright,
    #footer .contacts {
        width: 100%;
        text-align: center;
    }
    #footer .banners {
        margin-right: auto;
        margin-left: auto;
    }
    #footer .copyright {
        margin-right: 0;
    }
    #footer .copyright,
    #footer .banners {
        margin-bottom: 25px;
    }
    #footer .banners .item {
        margin-right: 0;
    }
    #footer .banners .item:last-of-type {
        margin-bottom: 0;
    }
    #footer .contacts .item {
        display: block;
        width: 320px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }

    /** urgent messages **/

    .urgent_messages_wrp {
        width: 100%;
    }
    .urgent_messages_wrp .title {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    .urgent_messages_wrp .title .value {
        width: auto;
        max-width: calc(100% - 45px);
        text-align: left;
    }
    .urgent_messages_wrp h4 {
        display: inline-block;
    }
    #message {
        width: 745px;
        font-size: 1.4rem;
    }
    #message .item {
        text-align: center;
    }
    .urgent_messages_wrp .close_wrp {
        top: 0;
        right: 0;
        margin: 0;
    }

    /** /urgent messages **/

    /***** /MAIN PAGE *****/

    /**** INNER PAGES ****/

    #secondary .jq-selectbox {
        display: block!important;
    }

    #work_area.boxed #page {
        width: 100%;
        padding-right: 0;
    }
    #work_area .image_l {
        margin-right: 0;
    }
    #sidebar {
        width: 100%;
        margin-top: 35px;
    }
    #sidebar_news_list .unit .item {
        display: inline-block;
        width: calc(50% - 10px);
        margin: 0 15px 0 0;
        vertical-align: top;
    }
    #sidebar_news_list .unit .item:last-of-type {
        margin-right: 0;
    }

    .activity_wrp .items_wrp {
        text-align: center;
    }
    .activity_wrp .item {
        display: inline-block;
        width: 330px;
        vertical-align: top;
    }
    .activity_wrp .item:nth-of-type(odd) {
        margin-right: 30px;
    }


    /** news list **/

    .filter_wrp .filter_list .item {
        margin-right: 20px;
    }
    .filter_wrp .filter_list .item.search {
        width: 100%;
        margin-top: 20px;
    }
    .filter_wrp .filter_list .item.topic {
        width: 410px;
        margin: 0;
    }

    /** /news list **/


    /**** /INNER PAGES ****/


} /*@media all and (min-width:768px) and (max-width:991px)*/

@media all and (max-width:767px) {

    /***** MAIN PAGE *****/

    /** header **/

    #header {
        height:auto;
    }
    #header .info_bar {
        height: 35px;
    }
    #header .info_bar .info_wrp .item {
        width: auto;
        margin-right: 10px;
    }
    #header .info_bar .info_wrp .item span.i {
        margin: 0;
        vertical-align: middle;
    }
    #header .info_bar .info_wrp .item span.value {
        display: none;
    }
    .navigation_wrp .controls {
        max-width: 580px;
    }
    #header .header .logotype_wrp {
        height: 75px;
        font-size: .95rem;
    }
    #header .header {
        height: 95px;
    }
    #header .header .logotype_wrp::before,
    #header .header .logotype_wrp::after {
        height: 25px;
    }
    #header .header .logotype_wrp::before {
        top: 25px;
    }
    #header .header .logotype_wrp span.coat_of_arms {
        width: 60px;
        height: 75px;
    }
    #header .header .logotype_wrp span.coat_of_arms img {
        max-width: 60px;
    }
    #header .header .logotype_wrp span.value {
        max-width: 305px;
    }

    /*** directions ***/

    .directions_element {
        height: 150px;
    }
    .directions_element__label {
        font-size: 26px;
    }

    /** news list **/

    #news_list {
        max-width: 100%;
        padding-right: 0;
    }
    #news_list .owl-controls {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
    #news_list .owl-controls .owl-nav .owl-prev,
    #news_list .owl-controls .owl-nav .owl-next {
        position: relative;
        top:auto;
        display: inline-block;
        margin-top: 0;
    }
    #news_list .owl-controls .owl-nav .owl-prev {
        margin-right: 15px;
    }
    #news .all_news_wrp {
        width: 100%;
        text-align: center;
    }
    #news .all_news_wrp a {
        display: inline-block;
        width: 110px;
    }

    /** carousel **/

    #carousel {
        height: 200px;
    }
    #carousel .item .content {
        padding-top: 10px;
    }
    #carousel .item .content h3 {
        font-size: 1.3rem;
    }
    #carousel .item .content a.more {
        margin-top: 0;
    }
    #carousel .owl-controls {
        bottom: 10px;
    }

    /** events **/

    #events .item .preview p.label {
        font-size: 1.1rem;
    }
    #events .item .preview p.preview_text {
        max-height: 172px;
        font-size: 1rem;
    }
    #events .item:hover .preview p.preview_text {
        max-height: 172px;
    }


    /** activity and docs **/

    #activity_and_docs .activity_and_docs .unit {
        width: 100%;
        margin: 0 0 40px;
    }
    #activity_and_docs .activity_and_docs .more {
        text-align: center;
    }

    /** activity **/

    #activity .item {
        width: 275px;
        height: 105px;
        margin: 0 20px 20px 0;
        font-size: 1.2rem;
    }

    /** state banners **/

    #state_banners .line {
        width: 580px;
    }
    #state_banners_carousel .item {
        padding: 0 50px;
    }

    /** footer **/

    #footer .line {
        width: 580px;
        display: flex;
    }

    /** urgent messages **/

    #message {
        width: 580px;
        font-size: 1.2rem;
    }

    /** /urgent messages **/


    /***** /MAIN PAGE *****/

    /**** INNER PAGES ****/

    #breadcrumbs_wrp, 
    .bottom_breadcrumbs_wrp {
        display: none;
    }
    h1,
    .heading {
        font-size: 2.2em;
    }

    .activity_wrp .item {
        width: 270px;
    }
    .activity_wrp .item a {
        padding: 0 15px;
        font-size: 1rem;
    }

    /** news list **/

    .filter_wrp .filter_list .item {
        margin-right: 20px;
    }
    .filter_wrp .filter_list .item.topic {
        width: 240px;
    }

    /** /news list **/


    /**** /INNER PAGES ****/


} /*@media all and (min-width:600px) and (max-width:767px)*/

@media all and (max-width:599px) {

    /***** MAIN PAGE *****/

    /** header **/
    
    #header .info_bar {
        height: 35px;
    }
    #header .info_bar .info_wrp .item span.i {
        margin: 0;
        vertical-align: middle;
    }
    #header .info_bar .info_wrp .item span.value {
        display: none;
    }
    #header .info_bar .social_networks_wrp {
        margin-right: 25px;
    }

    #header .header {
        height: auto;
        padding: 10px 0;
        text-align: center;
    }
    #header .header .logotype_wrp {
        width: auto;
        margin: 0;
        text-align: left;
    }
    #header .header .controls_wrp {
        display: block;
        width: 100%;
        margin: 15px 0 0 0;
    }
    #header .header .controls_wrp .item {
        display: inline-block;
        margin: 0 25px 0 0;
        vertical-align: middle;
    }
    #header .header .controls_wrp .item:last-of-type {
        margin-right: 0
    }

    /*** directions ***/

    .directions_element {
        height: 160px;
    }
    .directions_element__label {
        font-size: 24px;
    }


    /** news list **/

    #news_list .item {
        padding-right: 0
    }

    /** events **/

    #events .item .preview p.label {
        max-height: none;
        margin: 0;
        font-size: 1rem;
    }
    #events .item .preview p.preview_text {
        display: none;
    }

    /** activity and docs **/

    #activity_and_docs .activity_and_docs {
        padding-right: 0;
    }

    /** activity **/
    
    #activity .line {
        width: 100%;
    }
    #activity .item {
        width: 330px;
        height: 125px;
        margin: 0;
    }
   #activity  .owl-controls {
        margin-top: 15px;
    }
    #activity  .owl-dots {
        text-align: center;
    }
    #activity .owl-dot {
        position: relative;
        display: inline-block;
        width: 15px;
        height: 4px;
        margin-right: 15px;
        background: #fff;
        border: 1px solid #325c92;
        vertical-align: top;
    }
    #activity .owl-dot:last-of-type {
        margin-right: 0;
    }
    #activity .owl-dot:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 0;
        height: 100%;
        background: #325c92;
        transition: width .3s linear;
    }
    #activity .owl-dot.active:before {
        width: 100%;
        transition: width .3s linear;
    }

    /** state banners **/

    #state_banners .line {
        width: 100%;
    }

    /** footer **/

    #footer .line {
        width: 100%;
        display: flex;
    }

    /** urgent messages **/

    .urgent_messages_wrp .close_wrp {
        right:10px;
    }
    #message {
        max-width: 460px;
        font-size: 1.2rem;
    }

    /** /urgent messages **/


    /***** /MAIN PAGE *****/

    /**** INNER PAGES ****/

    h1,
    .heading {
        font-size: 2em;
    }

    .activity_wrp .item {
        width: 330px;
        margin: 0;
    }
    .activity_wrp .item:nth-of-type(odd) {
        margin-right: 0;
    }
    .activity_wrp .item a {
        padding: 0 25px;
        font-size: 1.3rem;
    }
     .activity_wrp  .owl-controls {
        margin-top: 15px;
    }
     .activity_wrp  .owl-dots {
        text-align: center;
    }
     .activity_wrp .owl-dot {
        position: relative;
        display: inline-block;
        width: 15px;
        height: 4px;
        margin-right: 15px;
        background: #fff;
        border: 1px solid #325c92;
        vertical-align: top;
    }
     .activity_wrp .owl-dot:last-of-type {
        margin-right: 0;
    }
     .activity_wrp .owl-dot:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 0;
        height: 100%;
        background: #325c92;
        transition: width .3s linear;
    }
     .activity_wrp .owl-dot.active:before {
        width: 100%;
        transition: width .3s linear;
    }

    /** news list **/

    .filter_wrp .filter_list .item {
        margin-bottom: 15px;
    }
    .filter_wrp .filter_list .item.year,
    .filter_wrp .filter_list .item.month,
    .filter_wrp .filter_list .item.topic {
        width: 100%;
        margin-right: 0;
    }
    .filter_wrp .filter_list .item.topic {
        margin: 0;
    }
    .filter_wrp .filter_list .item.search {
        margin-top: 15px;
        margin-bottom: 0;
    }

    /** /news list **/

    /**** /INNER PAGES ****/


} /*@media all and (min-width:480px) and (max-width:599px)*/

@media all and (max-width:480px) {

    #header .header .logotype_wrp {
        font-size: .75rem;
    }
    #header .header .logotype_wrp span.value {
        max-width: 220px;
    }

    /***** MAIN PAGE *****/

    .directions_element {
        width: 100%;
        height: 190px;
    }
    .directions_element:not(:last-of-type) {
        margin-bottom: 20px;
    }
    .directions_element:nth-of-type(odd) {
        float: none;
    }
    .directions_element:nth-of-type(even) {
        float: none;
        margin-left: 0;
    }
    .directions_element__label {
        font-size: 32px;
    }

    /** carousel **/
    
    #carousel .item .content h3 {
        font-size: 1.1rem;
    }

    /** events **/

    #events .item {
        float: none;
        width: 100%;
    }

    #events .item .preview p.label {
        font-size: 1.1rem;
    }
    #events  .owl-controls {
        margin-top: 15px;
    }
    #events  .owl-dots {
        text-align: center;
    }
    #events .owl-dot {
        position: relative;
        display: inline-block;
        width: 15px;
        height: 4px;
        margin-right: 15px;
        background: #fff;
        border: 1px solid #325c92;
        vertical-align: top;
    }
    #events .owl-dot:last-of-type {
        margin-right: 0;
    }
    #events .owl-dot:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 0;
        height: 100%;
        background: #325c92;
        transition: width .3s linear;
    }
    #events .owl-dot.active:before {
        width: 100%;
        transition: width .3s linear;
    }
    
    /** state banners **/

    #state_banners_carousel .item {
        font-size: .8rem;
    }

    /** urgent messages **/

    #message {
        max-width: 340px;
        font-size: 1.1rem;
    }

    /** /urgent messages **/

    /***** /MAIN PAGE *****/

    /**** INNER PAGES ****/

    #sidebar_news_list .unit .item {
        display: block;
        width: 100%;
        margin: 0 0 25px 0;
    }
    #sidebar_news_list .unit .item:last-of-type {
        margin-bottom: 0;
    }

    /**** /INNER PAGES ****/


} /*@media all and (min-width:321px) and (max-width:479px)*/

@media all and (max-width:359px) {

    /***** MAIN PAGE *****/

    /** header **/

    .navigation_wrp .controls {
        padding-right: 60px;
    }
    .navigation_wrp .controls .spec_version {
        margin-right: 10px;
    }
    #header .header .logotype_wrp {
        height: 50px;
        padding-left: 10px;
    }
    #header .header .logotype_wrp::before, 
    #header .header .logotype_wrp::after {
        height: 17px;
    }
    #header .header .logotype_wrp::before {
        top: 16px;
    }
    #header .header .logotype_wrp span.coat_of_arms {
        width: 40px;
        height: 50px;
    }
    #header .header .logotype_wrp span.coat_of_arms img {
        max-width: 40px;
    }
    #header .header .logotype_wrp span.value {
        max-width: 230px;
        margin-left: 10px;
    }
    #header .header .controls_wrp {
        font-size: .75rem;
    }
    #header .header .controls_wrp .item {
        margin-right: 10px;
    }

    /***** MAIN PAGE *****/

    .directions_element {
        height: 165px;
    }
    .directions_element__label {
        font-size: 28px;
    }
    
    /** activity and docs **/

    #activity_and_docs .activity_and_docs .unit h5 {
        font-size: 1.2rem;
        text-align: center;
    }
    #activity_and_docs .twitter_feed .details h5 {
        font-size: 1.1rem;
    }
    #activity_and_docs .twitter_feed .details p {
        font-size: 1rem;
    }
    
    /** footer **/

    #footer .banners,
    #footer .contacts .item {
        width: 100%;
    }
    #footer .contacts .item div.label {
        width: 125px;
    }

    /** urgent messages **/

    .urgent_messages_wrp h4 {
        font-size: 1.2rem;
    }
    #message {
        max-width: 300px;
        font-size: 1rem;
    }

    /** /urgent messages **/

    /***** /MAIN PAGE *****/

    /**** INNER PAGES ****/

    .activity_wrp .item {
        width: 300px;
    }

    /**** /INNER PAGES ****/


} /*@media all and (max-width:320px)*/

